'use client';

import UsersList from '@/components/Dashboard/admin/UsersList';
import { useState } from 'react';

export default function UsersListAdmin() {
    const [sidebarOpen, setSidebarOpen] = useState(false);

    return (

        <UsersList />

    );
}
